@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog CSS
    Name: Liquid Piano¡Ê2¥«¥é¥à¡Ë
          Designed by: Demiflare Designs.
 Version: 2007.09.14
(Release: 2006.06.26)
-----------------------------------------------------
*/

.kakiko{
margin:0 0 0 10px;
}


.amazone{
	background:#e8e8f0;
	border:1px dashed #ddd;
	margin:auto;
}

.gazoukaihen{
	border:1px dashed #ddd;
	padding:10px;
	margin:0 333px 0 0;
	text-align:left;
	background:#f8dddd;
}


.aa{
font-family:'£Í£Ó £Ð¥´¥·¥Ã¥¯','£Í£Ó£Ð¥´¥·¥Ã¥¯','MSP¥´¥·¥Ã¥¯','MS P¥´¥·¥Ã¥¯';
font-size:16px;
line-height:105%;
}


.aa_small{
font-family:'£Í£Ó £Ð¥´¥·¥Ã¥¯','£Í£Ó£Ð¥´¥·¥Ã¥¯','MSP¥´¥·¥Ã¥¯','MS P¥´¥·¥Ã¥¯';
font-size:14px;
line-height:105%;
}

	
blockquote,pre{
	border:1px solid #aaa;
	padding:10px;
	margin:0;
	text-align:left;
	background:#fef;
	font-size:15px;
	box-shadow:rgb(170, 170, 170) 2px 2px 6px -2px;
	-webkit-box-shadow:rgb(170, 170, 170) 2px 2px 6px -2px;
	-moz-box-shadow:rgb(170, 170, 170) 2px 2px 6px -2px;
}


.pict{
	margin:0 5px 0px -5px;
	padding:1px;
	border:1px dashed #ddd;
}




.ads{
	width:748px;
	background:#fafafa;
	margin:10px 0 10px 2px;
	padding:15px 10px 0px;
	border:1px solid #2e2e2e;
}

.ads_footer{
	margin:15px 0 20px 20px;
}








body{
	margin:0;
	padding:0;
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯","Hiragino Kaku Gothic Pro","¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",sans-serif;
	background:#ddd;
	text-align:center;
}

	img{border:0px;}

	a:link{color:#00b;text-decoration:none;}
	a:visited{color:#00b;text-decoration:none;}
	a:active{color:#00b;text-decoration:none;}
	a:hover{color:#888;}


#header{
	background:transparent;
}
#header td{
	color:#333;
	font-size:12px;
	text-align:right;
	padding-right:10px;
}
#header a:link{}
#header a:visited{}
#header a:active{}
#header a:hover{text-decoration:none;}

#container{
	background:#d1cccc;
	width:1004px;
	margin:0 auto;
	text-align:center;
	border-left:1px #aaa solid;
	border-right:1px #aaa solid;
	word-break:break-all;
}

#banner{
	background:#333;
	background:url(http://gasoku.livedoor.biz/design/bg.png) repeat;
	height:120px;
	margin:0 auto 0;
	border-bottom:2px #aaa solid;
	text-align:center;

}


.topinfo{
	width:1004px;
	height:120px;
	margin:0 auto 0;
}


.topimg{
	width:230px;
	margin:40px auto 0;
	float:left;
}

.topimg a:hover{
	filter:alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}

.headline{
	width:764px;
	margin:6px 0 5px 10px;
	border:1px #aaa solid;
}

.headline a{color:#06f;text-decoration:none;}
.headline a:link{color:#06f;}
.headline a:visited{color:#06f;}
.headline a:hover{color:#f06;text-decoration:underline;}


h1,h2,h3{margin:0;padding:0;}

.blogtitle{
	font-size:18px;
	padding:0px;
}

.blogtitle a{color:#ddd;text-decoration:none;}
.blogtitle a:link{color:#ddd;text-decoration:none;}
.blogtitle a:visited{color:#ddd;text-decoration:none;}
.blogtitle a:hover{color:#ddd;text-decoration:none;}

.description a{color:#06f;text-decoration:underline;}
.description a:link{color:#06f;}
.description a:visited{color:#06f;}
.description a:hover{color:#f06;}

.description{
	height:auto;
	font-size:16px;
	font-weight:bold;
	color:#2e2e2e;
	padding:7px 10px 7px;
	margin:8px 10px 8px;
	border:1px solid #2e2e2e;
	background:#fff8f8;
}

#blogcontainer{
	width:1004px;
	margin:0 auto 0;
	padding-top:0px;
}

#content{
	width:786px;
	float:right;
	margin-right:-4px;
}

#blog{
	margin:0 auto;
	text-align:left;
}

#links{
	width:212px;
	float:left;
	text-align:center;
	margin-left:6px;
	margin-top:6px;
}






.footline{
	margin:0px 0 15px 0px;
}


.ninkikiji_RT{
	width:770px;
	margin:-9px auto 0;
	height:120px;
	float:left;
}

.ninkikiji_RT a:hover{
	filter:alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}

.saisin_title{
	width:332px;
	height:21px;
	color:#fff;
	font-size:18px;
	border:1px #aaa solid;
	margin-top:1px;
	padding:0 10px;
	background:#000;
	text-align:center;
}

.saisin_kiji{
	width:353px;
	background:#fafafa;
	border-left:1px #ccc solid;
	border-right:1px #ccc solid;
	border-bottom:1px #ccc solid;
}

.saisin_feed{
	margin-left:-20px;
	font-size:12px;
	line-height:175%;
}

.maetugi{
	margin:20px 0 10px;
	text-align:center;	
}





.sidetitle{
	width:218px;
	background:#333;
	padding:2px 0;

	border-top:1px solid #555;
	border-right:1px solid #555;
	border-left:1px solid #555;

	color:#ddd;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}


.side{
	width:208px;
	background:#fff;
	padding:5px;
	margin-bottom:10px;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
	border-left:1px solid #aaa;

	font-size:12px;
	text-align:left;
	line-height:125%;

	filter:alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
}



.siderakuten
{
	margin:0 auto 0px;
}

.sideamazon{
	text-align:center;
	line-height:20%;
	margin:0px auto 0px;
	filter:alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
}

.sideamazon a:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}



#categorytitle{
	height:18px;
	width:250px;
	color:#fafafa;
	font-size:16px;
	font-weight:bold;
	margin:0px auto 10px;
	text-align:center;
	border:1px solid #2e2e2e;
	background:#0af;
}

.cate_top{
	text-align:right;
	margin:5px 0;
}

.datetop,#articletop{
	background:#eee;
	padding:20px 0 0;
	margin:0 10px;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
}

.fullbody,#articlebody{
	background:#f1eeee;
	padding:0px 18px 0px 18px;
	margin:0 10px;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
}

#articlebody a:link{color:#00f;text-decoration:underline;}
#articlebody a:visited{color:#00b;}
#articlebody a:active{color:#000;}
#articlebody a:hover{color:#888;}

.dateend,#articlebottom{
	background:#eee;
	padding:30px 0px 4px;
	margin:0 10px 30px;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
	border-left:1px solid #aaa;
}

.articleborder{border:1px solid #f00;}

.date{
	padding:0px;
	text-align:right;
	color:#f20;
	font-family: "System","£Í£Ó £Ð¥´¥·¥Ã¥¯","Hiragino Kaku Gothic Pro","¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
	font-size:16px;
	font-weight:bold;
	background:url(http://image.blog.livedoor.jp/amplit/imgs/9/b/9bdef232.gi) no-repeat 0% 50%;
	width:100%;
}

.hatebu{
	float:left;
	margin:1px 0;
}
	
.blogbodytop{
	float:left;
	text-align:right;
}


.blogbody{
	padding:5px 0px;
}

.titles{
	position:relative;
	color:#333;
	font-size:21px;
	font-weight:bold;
	margin-right:0px;
	padding:2px 10px 0;
	border:1px solid #333;
	background-color:#fb0;
}



/* ¿Íµ¤µ­»ö¥Ñ¡¼¥ÄÍÑ--) */
.title{
	border:0px solid #333;
	margin:0px;
}




/**/
* html .main{height:1%;}
* html .mainmore{height:1%;}
/**/

.main
,.mainmore
{margin:50px 0 50px;
	font-size:13px;}
,.portal-links{
	font-size:11px;
	color:#505050;
	text-align:left;
	padding:25px 0 0;
}


.continues{
	margin:10px 0px;
	font-size:12pt;
}


 a.continues:link{color:#00b;text-decoration:underline;}
 a.continues:visited{color:#88b;}
 a.continues:active{color:#00b;}
 a.continues:hover{color:#888;text-decoration:none;}

.tweets{
	margin-top:130px;
	}

.posted{
	position: relative; /* for ie6 Peekaboo Bug */
	font-size:12px;
	text-align:right;
	padding-top:12px;
	margin-bottom:35px;
	border-top:1px dashed #555;

}

.posted2{
	position: relative; /* for ie6 Peekaboo Bug */
	font-size:11px;
	text-align:right;
	padding-top:5px;
	margin:50px 0 11px;
	background:url(http://parts.blog.livedoor.jp/img/usr/liquid_piano/center_line.gif) repeat-x 50% 0%;
}

.posted a:link{color:#000;}
.posted a:visited{color:#000;}
.posted a:active{color:#000;}
.posted a:hover{color:#000;text-decoration:none;}

.nextpage{
	font-size:12px;
	padding:5px;
	text-align:right;
}

.nextpage a:link{color:#000;}
.nextpage a:visited{color:#000;}
.nextpage a:active{color:#000;}
.nextpage a:hover{color:#000;text-decoration:none;}

.blogbodybottom{}

.menu{
	position: relative; /* for ie6 Peekaboo Bug */
	font-size:14px;
	text-align:center;
	margin:50px 0 0px;
	background:url(http://parts.blog.livedoor.jp/img/usr/liquid_piano/2c_center_fooder.gi) repeat-x 50% 100%;
	padding:0 10px 10px;
}

.menu a:link{color:#000;font-weight:bold;}
.menu a:visited{color:#000;font-weight:bold;}
.menu a:active{color:#000;font-weight:bold;}
.menu a:hover{color:#000;font-weight:bold;text-decoration:none;}

.comblogbodybottom{}
	
.trackbackurltop,#trackbacktop,#commenttop,.formbodytop{}
.trackbackurlbody{
	padding:10px 0px;
	text-align:left;
	width:100%;
}

.trackbackurlttl{
	color:#555;
	font-size:12px;
	font-weight:bold;
}

.trackbackurl{
	text-align:left;
	padding-left:30px;
}

.trackbackurl table{width:420px;margin:10px auto 0;}
input.trackbackbox{width:360px;}

.trackbackurlbottom,#trackbackbottom,#commentbottom,.formbodybottom{}

a.posttitle:link{color:#000;}
a.posttitle:visited{color:#000;}
a.posttitle:active{color:#000;}
a.posttitle:hover{color:#000;text-decoration:none;}

#trackback,#comment,#takecomment{
	padding:10px 0px;
	text-align:left;
	width:100%;
}

.trackbackhead,.commenthead,.takecommenthead{
	color:#555;
	font-size:12px;
	font-weight:bold;
}

#trackbackbody,#commentbody{
	padding:10px 5px;
}

#takecommentbody{}
.trackbackttl,.commentttl{
	color:#000;
	font-size:12px;
}

.trackbacktext,.commenttext{
	font-size:12px;
	margin:15px 0px 50px 25px;
}

.loginon{
	color:#8C8C8C;
	font-size:12px;
	margin:15px 0;
	}
	
.loginon a:link{color:#8C8C8C;}
.loginon a:visited{color:#8C8C8C;}
.loginon a:active{color:#8C8C8C;}
.loginon a:hover{color:#8C8C8C;}

.loginoff{
	color:#8C8C8C;
	font-size:12px;
	margin:15px 0;
	}

.loginoff a:link{color:#8C8C8C;}
.loginoff a:visited{color:#8C8C8C;}
.loginoff a:active{color:#8C8C8C;}
.loginoff a:hover{color:#8C8C8C;}

#formbody{
	text-align:left;
	padding-left:40px;
}

.form{
	color:#333;
	font-size:12px;
}
	
.form th{
	font-weight:normal;
	padding:2px;
	text-align:right;
}

.form td{
	padding:2px;
}

input#author{width:300px; margin:5px 0;}
input#email{width:300px; margin:5px 0;}
input#url{width:300px; margin:5px 0;}
input#bake{}
textarea#text{width:620px;height:200px;}
input.button{margin-top:20px;width:80px;}

.formbodybottom{}

.calendarhead{
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:14px 0 19px;
	background:url(http://parts.blog.livedoor.jp/img/usr/liquid_piano/side_title.gif) no-repeat 50% 0%;
	}
	
.calendarhead a:link{color:#FFF;}
.calendarhead a:visited{color:#FFF;}
.calendarhead a:active{color:#FFF;}
.calendarhead a:hover{color:#FFF;text-decoration:none;}
	
.calendarpre,.calendarnext{
	font-size:11px;
}
	
.caltop{}
.calbody{}
.caltbl{
	width:170px;
	margin:0 auto 30px;
	border-width:1px 0px 0px 1px;
}

.caltblwkbg{}
.caltblwk{
	color:#FFF;
	font-size:12px;
}

.caltblwk td{
	padding:3px 0;
	text-align:center;
	background:#2E2E2E;
	border:solid #fff;
	border-width:0 1px 1px 0;
}

.weekday{}
.sun{}
.sat{}

.caltbldaybg{
	background:url(http://parts.blog.livedoor.jp/img/usr/liquid_piano/carender_02.gif) no-repeat;
}

.caltblday{
	font-size:11px;
	color:#333;
}

.caltblday td{
	text-align:center;
	padding:3px 0px;
	background:#FFF;
	border-right:1px solid #f7f7f7;
	border-bottom:1px solid #f7f7f7;
}
	
.calon{}
.caloff{}

.caltblday a:link{color:#333;font-weight:bold;}
.caltblday a:visited{color:#333;font-weight:bold;}
.caltblday a:active{color:#333;font-weight:bold;}
.caltblday a:hover{color:#333;font-weight:bold;text-decoration:none;}

.calbottom{}






.sidebody{
	margin-bottom:5px;
}


.sidebody a:link{color:#00b;}
.sidebody a:visited{color:#00b;}
.sidebody a:active{color:#00b;}
.sidebody a:hover{color:#888;text-decoration:none;}
 
.sidebottom{}

a.ttllink:link{color:#FFF;text-decoration:underline;}
a.ttllink:visited{color:#FFF;text-decoration:underline;}
a.ttllink:active{color:#FFF;text-decoration:underline;}
a.ttllink:hover{color:#FFF;text-decoration:none;}

input.sf{width:100px;margin:5px 3px 5px 0;}
input.sfbtn{margin:5px 0;}
.moblogbody,.linkme,.skypeme{text-align:center;}
.afbody{text-align:center;padding-bottom:10px;}

.afbody a:link{color:#233a5B;}
.afbody a:visited{color:#233a5B;}
.afbody a:active{color:#233a5B;}
.afbody a:hover{color:#233a5B;}
	
.afbody img{margin-bottom:3px;}
.photo{text-align:center;}
.nickname{color:#233a5B;font-size:12px;font-weight:bold;padding:10px 0;}
.message{font-size:12px;padding-bottom:10px;}
.blogtimes{margin:10px auto;text-align:center;width:180px;}
.quotetable{background:#000;width:170px;}
.quotetable img{width:160px;}
.quote{color:#000;font-size:12px;padding:1px;background:#fff;}

.elsehead{}
.elsebody{
	text-align:center;
}

.elsebottom{}	
.checkers{padding-bottom:10px;width:117px;font-size:10px;text-align:left;margin:0 auto;}
.reader{padding-bottom:20px;width:117px;font-size:10px;text-align:left;margin:0 auto;}
.powered{padding-bottom:10px;}
.syndicate{}
	
#footer{
	background:#333;
	background:url(http://gasoku.livedoor.biz/design/bg.png) repeat;
	height:auto;
	margin:0px auto 0;
	padding:20px;
	text-align:center;
}


a.footer:link{color:#ddd;text-decoration:none;}
a.footer:visited{color:#ddd;text-decoration:none;}
a.footer:active{color:#ddd;text-decoration:none;}
a.footer:hover{color:#ddd;text-decoration:none;}



#ad iframe{width:365px;margin-top:20px;}

a.adtitle:link{color:#000;font-weight:bold;text-decoration:underline;}
a.adtitle:visited{color:#000;font-weight:bold;text-decoration:underline;}
a.adtitle:active{color:#000;font-weight:bold;text-decoration:underline;}
a.adtitle:hover{color:#000;font-weight:bold;text-decoration:underline;}

a.addescription:link{color:#333;text-decoration:none;}
a.addescription:visited{color:#333;text-decoration:none;}
a.addescription:active{color:#333;text-decoration:none;}
a.addescription:hover{color:#333;text-decoration:none;}
	
a.adurl:link{color:#000;text-decoration:none;}
a.adurl:visited{color:#000;text-decoration:none;}
a.adurl:active{color:#000;text-decoration:none;}
a.adurl:hover{color:#000;text-decoration:none;}
	
a.adld:link{color:#000;text-decoration:underline;}
a.adld:visited{color:#000;text-decoration:underline;}
a.adld:active{color:#000;text-decoration:underline;}
a.adld:hover{color:#000;text-decoration:underline;}
	
body.ad{background:#ededed;}

/** ---------- Google AdSense ---------- **/
.google-user-ad { } 
.ad-center { text-align:center; }
.ad-type-top { 
border:1px solid #aaaaaa;
background:#e8e8e8;
margin:10px;
padding: 10px 15px;
}
.ad-type-bottom { 
border:1px solid #2e2e2e;
background:#eee;
margin:0 8px 10px 2px;
padding: 10px 40px;
}


.ad-outer { margin:0 auto; padding:0; }
.ad-by { text-align:left; margin-bottom:4px; font-size:11px; }
.ad-box { text-align:left; }
.ad-box a{ display:block; margin:0 8px 0 0!important; padding:6px 8px!important; overflow:hidden; }
.ad-box a:hover { padding:4px 6px!important; }
.ad-box a span.ad-url { margin-left:10px; }
/* for IE6-7 */
* html .ad-outer .ad-box a{ height:1%; }
*+html .ad-outer .ad-box a{ height:1%; }

/* for banner type */
.ad-type-bnr { margin:0; }
.ad-type-bnr .ad-outer { zoom:1; }
.ad-type-bnr .ad-outer:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.ad-type-bnr .ad-box { width:49%; float:left; }
.ad-type-bnr .ad-box a span.ad-url { margin-left:10px; }

.ad-by a, .ad-by a:hover { color:#000000 !important; font-weight:bold !important; }
.ad-box a, .ad-box a:hover { text-decoration:none !important; }
.ad-box a span.ad-title { font-size:15px; color:#0000ff; font-weight:bold; text-decoration:underline; line-height:150%; }
.ad-box a:hover span.ad-title { text-decoration:none !important; }
.ad-box a span.ad-url,
.ad-box a:hover span.ad-url { font-size:11px; color:#008000; line-height:150%; }
.ad-box a span.ad-description,
.ad-box a:hover span.ad-description { display:block; font-size:12px; color:#000000; line-height:150%; }
.ad-box a:hover{
	background:#ffffbb;
	border:2px solid #ffffbb;
	-moz-border-radius:5px; /* for fx */
	-webkit-border-radius:5px; /* for safari */
}

/* link */
.ad-box-ncb {
	text-align:left;
	padding:6px 8px;
	display:block;
	line-height:1.5;
}
.ad-box-ncb:hover {
	padding:4px 6px;
	background:#ffffbb;
	border:2px solid #ffffbb;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
/* title */
.ad-box-ncb span.ad-title a { font-size:15px; color:#0000ff !important; font-weight:bold; text-decoration:underline; }
.ad-box-ncb span.ad-title a:hover { text-decoration:none; }
/* url */
.ad-box-ncb span.ad-url a { font-size:12px; color:#008000 !important; margin-left:10px; }
.ad-box-ncb span.ad-url a:hover  { text-decoration:underline; }
/* description */
.ad-box-ncb span.ad-description { font-size:13px; color:#000000 !important; display:block; }